// Main include
#include "..\Sourcefiles\Client.h"

// List of included functions
void signal_close_chat(GtkWidget *unused_widget, int function_buddy_number);
void signal_close_requests();
void signal_go_offline();
void function_exit_client(int code);
void signal_close_conversation();